Subject: Re: bug#16556: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Sun, 26 Jan 2014 22:17:46 +0200

> Date: Sun, 26 Jan 2014 11:59:03 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > This is a duplicate of 16510.
> 
> FWIW, I was not using etc/HELLO.  IIRC, I was just using
> `cd', perhaps experimenting with its history (for the
> emacs-devel thread "A smarter command history".  But I'm
> not sure that's when I got the crash.  HTH somehow.

What fond do you normally use?  Is it the default, or do you customize
the font?